@charset "UTF-8";
/* ÜTF-8 ENCÖDED */
html {
	background-color : white;
	color            : black;
	font-size        : 16px;
	font-family      : monospace;
	height           : 100%;
	margin           : 0;
	padding          : 0;
	width            : 100%;
}
body {
	height : 100%;
	width  : 100%;
}
html.white {
	background-color : #FFFFFF;
	color            : #000000;
}
html.black {
	background-color : #000000;
	color            : #FFFFFF;
}
html.red {
	background-color : #FF0000;
	color            : #000000;
}
html.blue {
	background-color : #0000FF;
	color            : #000000;
}
html.green {
	background-color : #00FF00;
	color            : #000000;
}
html.checked_one {
	background-image    : url('checked_one.gif');
	background-repeat   : repeat;
	background-position : 0px 0px;
}
html.checked_two {
	background-image    : url('checked_two.gif');
	background-repeat   : repeat;
	background-position : 0px 0px;
}
html.white .classes .white ,
html.black .classes .black ,
html.red .classes .red ,
html.green .classes .green ,
html.blue .classes .blue ,
html.checked_one .classes .checked_one ,
html.checked_two .classes .checked_two {
	font-weight : bold;
}
html * {
	box-sizing      : border-box;
	-moz-box-sizing : border-box;
	padding         : 0px;
	margin          : 0px;
}
html .message {
	display : none;
}
html.show-message .message {
	border           : 1px solid black;
	border-radius    : 5px;
	background-color : silver;
	color            : black;
	display          : block;
	height           : 300px;
	left             : 50%;
	margin-top       : -150px;
	margin-left      : -150px;
	opacity          : 0.3;
	padding          : 10px;
	position         : absolute;
	text-align       : justify;
	top              : 50%;
	width            : 300px;
}
html.ie .message {
	line-height : 16.5px;
}
html.show-message .message:hover {
	opacity : 1;
}

a {
	color           : #0000FF;
	border-color    : #0000FF;
	border-style    : dotted;
	border-width    : 0px;
	text-decoration : none;
	border-top      : 0px;
	border-left     : 0px;
	border-right    : 0px;
}
a:hover {
	border-width : 1px;
}
a:visted ,
a:visted:hover {
	color        : #FF0000;
	border-color : #FF0000;
}
a:focus {
	color        : #00FF00;
	border-color : #00FF00;
}

.noselect ,
.noselect * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*